
/* 
    Created on : 20 Apr, 2015, 12:20:55 PM
    Author     : velkumar
*/





/* -------------commen for Reg,signin,forgetpass---------------*/



.register-layout{ width:50%; border:3px solid #dfdddd; border-radius:25px; margin:20px auto 0px auto;	padding:30px 30px 30px 30px; font:normal 14px "Roboto","Open Sans";  }

.login-layout{ width:30%;  margin:0px auto; display:table;	padding:45px 0px; font:normal 14px "Roboto","Open Sans";  }

 .name-fields{ width:100%; padding:10px 0px; display:table;}
.name-fields label{ width:100%; padding:5px 0px; display:block; color:#ff0000; font-size:11px !important;}
 .name-fields input,
.name-fields select
 {  
 border:1px solid #dddddd ; 
/*-webkit-border-radius: 8px;
-moz-border-radius: 8px; 
border-radius: 8px; 
-webkit-box-shadow: 1px 1px 0px 0px rgba(136, 136, 136, 1);
-moz-box-shadow:    1px 1px 0px 0px rgba(136, 136, 136, 1);
box-shadow:         1px 1px 0px 0px rgba(136, 136, 136, 1);*/
 overflow:hidden;
 
}

.small-input{ width:48%; float:left; margin:0px 0%; border:0px solid #000;}
.big-input{ width:100%;  float:left; margin:0px 0%; }
.select-input{ background: #fff url(http://d1ft47wy1hj64i.cloudfront.net/email/arrowdown.gif) no-repeat 98% 50% ; border:1px solid #000; padding:5px px;}

.input-mr{ margin-right:4%;}

.small-input input, .big-input input{ width:100%;  padding:8px 0px; text-indent:15px;}
.small-input select{ width:100%; border:0px;  padding:8px 0%; color:#666 !important;  text-indent:5px;  border:1px solid #dddddd ; 
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
			}

.small-input select:focus{outline: none; }
.small-input select option{  color:#222 !important;}

.text-fields{ width:100%;padding:10px 0px; display:table; text-align:center;}
.text-fields a,.checkbox a{ color:#333 !important;}
.text-fields label{ width:100%;padding:10px 0px; display:table;}



@media (max-width:659px) {
	
		.register-layout{ width:95%;  }
		.login-layout{ width:95%;  }
		 .name-fields{ padding:0px 0px 0px 0px;}
		.small-input, .big-input{ width:100%; float:left; margin:0px 0%; border:0px solid #000; margin-bottom:10px;}
		.btn{ margin-top:20px;}
	}
@media (min-width:660px) and (max-width:1019px) {
	
	.register-layout{ width:95%;  }
	.login-layout{ width:50%;  }
	
	}
	
	
	






